}
.h12 {
	FONT-SIZE: 14px;
	COLOR: #430101;
	FONT-FAMILY:  "ËÎÌå";
	TEXT-DECORATION: none;
	line-height: 22px;
	font-weight: normal;
}
.h12 A:link {
	FONT-SIZE: 14px;
	COLOR: #430101;
	TEXT-DECORATION: none;
	line-height: 22px;
	font-weight: normal;
}
.h12 A:visited {
	FONT-SIZE: 14px;
	COLOR: #430101;
	TEXT-DECORATION: none;
	line-height: 22px;
	font-weight: normal;
}
.h12 A:hover {
	FONT-SIZE: 14px;
	COLOR: #430101;
	TEXT-DECORATION: underline;
	line-height: 22px;
	font-weight: normal;